Bug 1604387 - ispc: FTBFS in Fedora rawhide
Summary: ispc: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ispc
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luya Tshimbalanga
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1667628
Blocks: 1512896 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 22:27 UTC by Mohan Boddu
Modified: 2019-03-29 19:20 UTC (History)
2 users (show)

Fixed In Version: ispc-1.10.0-4.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-29 19:20:21 UTC


Attachments (Terms of Use)
build.log (21.81 KB, text/plain)
2018-07-19 22:27 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-19 22:27 UTC, Mohan Boddu
no flags Details
state.log (699 bytes, text/plain)
2018-07-19 22:27 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 22:27:06 UTC
ispc failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28190417


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix ispc at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
ispc will be orphaned. Before branching of Fedora 30,
ispc will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 22:27:13 UTC
Created attachment 1463051 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 22:27:20 UTC
Created attachment 1463052 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 22:27:30 UTC
Created attachment 1463053 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:32:30 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2019-03-25 05:13:06 UTC
embree-3.5.2-1.fc30 ispc-1.10.0-4.fc30 openvdb-6.0.0-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6543fa31d9

Comment 6 Fedora Update System 2019-03-25 18:54:26 UTC
embree-3.5.2-1.fc30, ispc-1.10.0-4.fc30, openvdb-6.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6543fa31d9

Comment 7 Fedora Update System 2019-03-29 19:20:21 UTC
embree-3.5.2-1.fc30, ispc-1.10.0-4.fc30, openvdb-6.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.